首页 -> 安全研究

安全研究

安全漏洞
Pilz多个产品路径遍历漏洞(CVE-2022-40976)

发布日期:2022-11-24
更新日期:2022-11-28

受影响系统:
Pilz Pilz PAScal <= 1.9.1
Pilz Pilz PASconnect < 1.4.0
Pilz Pilz PASmotion < 1.4.1
Pilz Pilz PNOZmulti Configurator < 11.2.0
Pilz Pilz PNOZmulti Configurator LTS < 10.14.4
描述:
CVE(CAN) ID: CVE-2022-40976

PASvisu是用于机器可视化的HMI解决方案。它作为独立的软件产品提供,但也包含在PMI产品系列的各种模型中。
Pilz多个产品存在路径遍历漏洞。未经身份认证的远程攻击者可利用该漏洞通过压缩的恶意配置文件,触发任意文件写入(“zip-slip”)。

<**>

建议:
厂商补丁:

Pilz PASvisu Server
-------------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://cert.vde.com/en/advisories/VDE-2022-044/

浏览次数:169
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障